RubyGems Navigation menu

json-matchers 0.3.0

Validate your Rails JSON API's JSON

Versions:

  1. 0.3.1 - October 02, 2015 (10 KB)
  2. 0.3.0 - September 24, 2015 (9.5 KB)
  3. 0.2.2 - March 19, 2015 (9 KB)
  4. 0.2.1 - March 19, 2015 (9 KB)
  5. 0.2.0 - October 24, 2014 (9 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec-rails >= 2.0
  • Owners:

    Authors:

    • Sean Doyle

    SHA 256 checksum:

    22ed4faaaca7fa30209a7f42c87e98ee4e05c3d7c1491d4ad02c702e8aa75ca1

    Total downloads 8,976

    For this version 905

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: